.content.techinfo .box_techinfo.tokyoct p:nth-of-type(1):before, .energy .box_techinfo.tokyoct p:nth-of-type(1):before, .food .box_techinfo.tokyoct p:nth-of-type(1):before, .future_car .box_techinfo.tokyoct p:nth-of-type(1):before, .health_medical .box_techinfo.tokyoct p:nth-of-type(1):before, .iot_robot .box_techinfo.tokyoct p:nth-of-type(1):before, .manufacturing .box_techinfo.tokyoct p:nth-of-type(1):before, .content.info-graphics .box_techinfo.tokyoct p:nth-of-type(1):before {
    content: url(/wp/wp-content/themes/sanren_pf/images/icon/icon_tokyoct.png);
}

.content.techinfo .box_techinfo.tokyoct p:nth-of-type(1), .energy .box_techinfo.tokyoct p:nth-of-type(1), .food .box_techinfo.tokyoct p:nth-of-type(1), .future_car .box_techinfo.tokyoct p:nth-of-type(1), .health_medical .box_techinfo.tokyoct p:nth-of-type(1), .iot_robot .box_techinfo.tokyoct p:nth-of-type(1), .manufacturing .box_techinfo.tokyoct p:nth-of-type(1), .content.info-graphics .box_techinfo.tokyoct p:nth-of-type(1) {
    color: #4796bc;
}

.content.techinfo .list_techinfo a[href$="#tokyoct"], .energy .list_techinfo a[href$="#tokyoct"], .food .list_techinfo a[href$="#tokyoct"], .future_car .list_techinfo a[href$="#tokyoct"], .health_medical .list_techinfo a[href$="#tokyoct"], .iot_robot .list_techinfo a[href$="#tokyoct"], .manufacturing .list_techinfo a[href$="#tokyoct"], .content.info-graphics .list_techinfo a[href$="#tokyoct"] {
    background: #4796bc;
}

.top_infographics .box_top_infographics span.tokyoct {
    background: #4796bc;
}

.top_info .box_top_info p:nth-of-type(2).tokyoct {
    background: #4796bc;
}




.content.techinfo .box_techinfo.qst p:nth-of-type(1):before, .energy .box_techinfo.qst p:nth-of-type(1):before, .food .box_techinfo.qst p:nth-of-type(1):before, .future_car .box_techinfo.qst p:nth-of-type(1):before, .health_medical .box_techinfo.qst p:nth-of-type(1):before, .iot_robot .box_techinfo.qst p:nth-of-type(1):before, .manufacturing .box_techinfo.qst p:nth-of-type(1):before, .content.info-graphics .box_techinfo.qst p:nth-of-type(1):before {
    content: url(/wp/wp-content/themes/sanren_pf/images/icon/icon_qst.png);
}

.content.techinfo .box_techinfo.qst p:nth-of-type(1), .energy .box_techinfo.qst p:nth-of-type(1), .food .box_techinfo.qst p:nth-of-type(1), .future_car .box_techinfo.qst p:nth-of-type(1), .health_medical .box_techinfo.qst p:nth-of-type(1), .iot_robot .box_techinfo.qst p:nth-of-type(1), .manufacturing .box_techinfo.qst p:nth-of-type(1), .content.info-graphics .box_techinfo.qst p:nth-of-type(1) {
    color: #002163;
}

.content.techinfo .list_techinfo a[href$="#qst"], .energy .list_techinfo a[href$="#qst"], .food .list_techinfo a[href$="#qst"], .future_car .list_techinfo a[href$="#qst"], .health_medical .list_techinfo a[href$="#qst"], .iot_robot .list_techinfo a[href$="#qst"], .manufacturing .list_techinfo a[href$="#qst"], .content.info-graphics .list_techinfo a[href$="#qst"] {
    background: #002163;
}

.top_infographics .box_top_infographics span.qst {
    background: #002163;
}

.top_info .box_top_info p:nth-of-type(2).qst {
    background: #002163;
}




.content.techinfo .box_techinfo.tmu p:nth-of-type(1):before, .energy .box_techinfo.tmu p:nth-of-type(1):before, .food .box_techinfo.tmu p:nth-of-type(1):before, .future_car .box_techinfo.tmu p:nth-of-type(1):before, .health_medical .box_techinfo.tmu p:nth-of-type(1):before, .iot_robot .box_techinfo.tmu p:nth-of-type(1):before, .manufacturing .box_techinfo.tmu p:nth-of-type(1):before, .content.info-graphics .box_techinfo.tmu p:nth-of-type(1):before {
    content: url(/wp/wp-content/themes/sanren_pf/images/icon/icon_tmu.png);
}

.content.techinfo .box_techinfo.tmu p:nth-of-type(1), .energy .box_techinfo.tmu p:nth-of-type(1), .food .box_techinfo.tmu p:nth-of-type(1), .future_car .box_techinfo.tmu p:nth-of-type(1), .health_medical .box_techinfo.tmu p:nth-of-type(1), .iot_robot .box_techinfo.tmu p:nth-of-type(1), .manufacturing .box_techinfo.tmu p:nth-of-type(1), .content.info-graphics .box_techinfo.tmu p:nth-of-type(1) {
    color: #6f97cf;
}

.content.techinfo .list_techinfo a[href$="#tmu"], .energy .list_techinfo a[href$="#tmu"], .food .list_techinfo a[href$="#tmu"], .future_car .list_techinfo a[href$="#tmu"], .health_medical .list_techinfo a[href$="#tmu"], .iot_robot .list_techinfo a[href$="#tmu"], .manufacturing .list_techinfo a[href$="#tmu"], .content.info-graphics .list_techinfo a[href$="#tmu"] {
    background: #6f97cf;
}

.top_infographics .box_top_infographics span.tmu {
    background: #6f97cf;
}

.top_info .box_top_info p:nth-of-type(2).tmu {
    background: #6f97cf;
}






.content.techinfo .box_techinfo.tuat p:nth-of-type(1):before, .energy .box_techinfo.tuat p:nth-of-type(1):before, .food .box_techinfo.tuat p:nth-of-type(1):before, .future_car .box_techinfo.tuat p:nth-of-type(1):before, .health_medical .box_techinfo.tuat p:nth-of-type(1):before, .iot_robot .box_techinfo.tuat p:nth-of-type(1):before, .manufacturing .box_techinfo.tuat p:nth-of-type(1):before, .content.info-graphics .box_techinfo.tuat p:nth-of-type(1):before {
    content: url(/wp/wp-content/themes/sanren_pf/images/icon/icon_tuat.png);
}

.content.techinfo .box_techinfo.tuat p:nth-of-type(1), .energy .box_techinfo.tuat p:nth-of-type(1), .food .box_techinfo.tuat p:nth-of-type(1), .future_car .box_techinfo.tuat p:nth-of-type(1), .health_medical .box_techinfo.tuat p:nth-of-type(1), .iot_robot .box_techinfo.tuat p:nth-of-type(1), .manufacturing .box_techinfo.tuat p:nth-of-type(1), .content.info-graphics .box_techinfo.tuat p:nth-of-type(1) {
    color: #546c85;
}

.content.techinfo .list_techinfo a[href$="#tuat"], .energy .list_techinfo a[href$="#tuat"], .food .list_techinfo a[href$="#tuat"], .future_car .list_techinfo a[href$="#tuat"], .health_medical .list_techinfo a[href$="#tuat"], .iot_robot .list_techinfo a[href$="#tuat"], .manufacturing .list_techinfo a[href$="#tuat"], .content.info-graphics .list_techinfo a[href$="#tuat"] {
    background: #546c85;
}

.top_infographics .box_top_infographics span.tuat {
    background: #546c85;
}

.top_info .box_top_info p:nth-of-type(2).tuat {
    background: #546c85;
}